﻿{% load static %}
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>Iniciar sesión | SIGP</title>
    <!-- Favicon-->
    <link rel="icon" href="../../favicon.ico" type="image/x-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

    <!-- Bootstrap Core Css -->
    <link href="{% static 'plugins/bootstrap/css/bootstrap.css' %}" rel="stylesheet">

    <!-- Waves Effect Css -->
    <link href="{% static 'plugins/node-waves/waves.css' %}" rel="stylesheet" />

    <!-- Animation Css -->
    <link href="{% static 'plugins/animate-css/animate.css' %}" rel="stylesheet" />

    <!-- Custom Css -->
    <link href="{% static 'css/style.css' %}" rel="stylesheet">
</head>

<body class="login-page">
    <div class="login-box">
        <div class="logo">
            <a href="javascript:void(0);">SI<b>GP</b></a>
            <small>Sistema de Información y Gestión Piscícola</small>
        </div>
        <div class="card">
            <div class="body">
                <form id="sign_in" method="POST">
                    <div class="msg">Inicia sesión</div>
                    <div class="input-group">
                        <span class="input-group-addon">
                            <i class="material-icons">person</i>
                        </span>
                        <div class="form-line">
                            <input type="text" class="form-control" name="username" placeholder="Usuario" required autofocus>
                        </div>
                    </div>
                    <div class="input-group">
                        <span class="input-group-addon">
                            <i class="material-icons">lock</i>
                        </span>
                        <div class="form-line">
                            <input type="password" class="form-control" name="password" placeholder="Contraseña" required>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-12">
                            <a class="btn btn-block bg-green waves-effect center-block" type="submit" href="{% url 'dashboard' %}">Iniciar Sesión</a>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

    <!-- Jquery Core Js -->
    <script src="{% static 'plugins/jquery/jquery.min.js' %}"></script>

    <!-- Bootstrap Core Js -->
    <script src="{% static 'plugins/bootstrap/js/bootstrap.js' %}"></script>

    <!-- Waves Effect Plugin Js -->
    <script src="{% static 'plugins/node-waves/waves.js' %}"></script>

    <!-- Validation Plugin Js -->
    <script src="{% static 'plugins/jquery-validation/jquery.validate.js' %}"></script>

    <!-- Custom Js -->
    <script src="{% static 'js/admin.js' %}"></script>
    <script src="{% static 'js/pages/examples/sign-in.js' %}"></script>
</body>

</html>